import { creatRequest } from '../../utils/request.js';

const requestList = {
	//获取当事人表
	getResponsibleList:{
		method:'GET',
		url: 'user/getAllUser'
	},
	//批量保存当事人
	bindCheckDetailResponsibleUser:{
		method:'POST',
		url: 'checkTask/bindCheckDetailResponsibleUser'
	},

};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}